package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.MagicCoinLogEntity

class MagicCoinContract {
    interface View {
        fun setResult(boolean: Boolean,result:List<MagicCoinLogEntity>?)
    }

    interface Presenter {
        fun getMagicCoinLog(ifRefresh: Boolean)
    }
}